Subject: Sanford Bernstein Electronic Agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 4 Apr 2001 10:52:00 -0700 (PDT)

We are now ready to execute a prime broker account agreement with SB for 
ENA.  This is a prerequisite for opening the electronic agreement.  Stephanie
, I will forward the agreement to you for signatures first thing in the 
morning.

Sheila, can you forward to me a brief explanation as to why the electronic 
agreement is important.  Cassandra Schultz reminded me this week that these 
are critical in order for her to authorize the opening of the account.

The electronic agreement should be ready for execution next week.  

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693